[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: video problem with bootx on 7200


On Mon, 4 Sep 2006, brian wrote:

> my understanding was that 7200 was not suppported
> for mac os 9.1, so ...

I think it's supported. 9.2 is not supported (nor on
my 9600/300) but you can install it using XPostFacto.

You can even install 10.2, or even 10.3 (maybe Tiger
too?) if you have a G3 upgrade, with XPostFacto.
OS X won't be any fast, but it will work at least.

(But Debian/PPC is much more faster on such machine.:)


Reply to: